@charset "utf-8";
/* CSS Document */
@media all{
/*背景画像*/

*html div { behavior: url('iepngfix/iepngfix.htc') }

body{
	margin: 0;
	padding-top:10%;
	background: #010101;
	text-align: center;
	color:#ccc;
	position:relative;
scrollbar-face-color: #fff;
scrollbar-track-color: #333333;
scrollbar-arrow-color: #381F1D;
scrollbar-highlight-color: #381F1D;
scrollbar-shadow-color: #381F1D;
scrollbar-3dlight-color: #333333;
scrollbar-darkshadow-color: #8b0000;

}



html { 
	font-size:85%;
	_font-size:80%;

	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif; /*width:2500px; height:2000px;*/}
	
a:link,a:visited{
	color:#fff;
	text-decoration:underline;
	padding-bottom:3px;
}

a:hover{
	color:#E03C47;
}

hr{
	height:1px;
	margin:0;
	padding:0;

}

/*--------------------
hタグここから

---------------------*/
h1,h2,h3,h4,h5{
	color:#ffffff;

}

h1 { font-size:80%; 
	font-weight: normal;
	padding:0 0 0 0	;
	position:fixed;
	top:0;
	right:0;
	height:20px;
	text-align:right;
	padding:0 10px;
	color:#666666;
}

h2 { 

	margin: 0 0 10px 0;
	padding: 0;
	font-size: 160%;
	font-weight: bold;
	line-height: 1.4em;
	text-shadow: 2px 2px 12px #1A1914;
	font-family:Arial black,sans-serif;

}


h3 { 
	font-size:145%;
 	line-height:1.4em;
	height:20px;
	font-weight:bold;
	text-shadow: 2px 2px 12px #1A1914;
	font-family:Arial,sans-serif;
	font-weight:bold;
}

h3.gallery { 
	border-bottom:#381F1D 1px solid;
	padding-bottom:5px;

	}


h4 { font-size:110%;
	height:20px;
	line-height:20px;
	font-weight:bold;
	padding:0 0 0 5px;
	margin:5px 0 3px 0;
	border-left:3px solid #fff;
	text-shadow: 2px 2px 8px #1A1914;
	font-family:Arial,sans-serif;
	font-weight:bold;
	text-align:left;

	}


h5 { font-size:100%;
	height:18px;
	padding:3px 0 3px 10px;
	margin:0;
	line-height:18px;
		color:#011748;
	background:#BFEEAB;
	border-bottom:1px solid #d5d5d5;
	text-shadow: 2px 2px 8px #1A1914;
	font-family:Arial,sans-serif;
	font-weight:bold;
	

}
/*-------------------------
hタグここまで
-------------------------*/

/*----------------------------
サイト全体の配置
----------------------*/

/*全体*/
#container{
	margin:0 auto;
	text-align:left;
	height:100%;
	min-height:100%;
/*	background:url('../images/img_main_back.png') repeat  ;*/
background:#333;

	-webkit-box-shadow: 3px 5px 7px #090909;	
	-moz-box-shadow: 3px 5px 7px #090909;	
	width: 900px;
	_width: 900px;
	height:600px;
  z-index: 10;
	position: relative;


}

.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position: fixed;
  /* またはabsolute; */
  top: 0;
  left: 0;
  z-index: 1;
}

@media screen and (max-width: 1024px){
  .bg {
  left: 50%;
  margin-left: -512px; }
}


#header{
	float:left;
	min-height:600px;
	_height:600px;
	width:300px;
	padding:0;
	margin:0;
	background:url('../images/img_top_003.png') no-repeat;

}

#menu{
	width:600px;
	padding:0;
	margin:0;
	display: inline;
	overflow: hidden;
	height:80px;
	float:left;
	height:80px;
}

#main-contents{
	width:580px;
	_width:580px;
	padding:10px;
	margin:0;
	overflow: hidden;
	height:500px;
	position:relative;
	float:left;
	color:#BEBEBE;
	opacity:90%;
	filter: alpha(opacity=85);
	-moz-opacity:0.85;

}

#footer{
	width:590px;
	_width:590px;
	padding-right:10px;
	height:35px;
	font-size:80%;
	font-family:Arial,sans-serif;
	text-align:right;
	position:absolute;
	bottom:0px;
	right:-2px;
	color:#fff;
	text-shadow: 2px 2px 7px #1A1914;
	visibility: inherit;

}

#sitemap{
	position:fixed;
	bottom:10px;
	right:0;
	height:20px;
	width:100%;
	text-align:right;
	padding:0 10px;
}
#sitemap a:link,a:visited{
	color:#666;
	opacity:85%;
	filter: alpha(opacity=85);
	-moz-opacity:0.85;

}
#sitemap a:hover{
color:#fff;
text-decoration:underline;
}


/*------------------
メニュー
-------------------*/
#menu #ldd_menu{
	display:block;
	float:left;
	width:100%;
	background:url('../images/img_menu_back_001.png') repeat left top;
}

#menu #ldd_menu li{
	float:left;
	position:relative;
	text-align:center;
	width:85px;
	text-align:center;
}



#menu #ldd_menu li a{
	display:block;
	text-decoration:none;
	font-family:Arial black,sans-serif;
	font-size:120%;
	color:#852E34;
	height:80px;
	line-height:120px;
	background:url('../images/img_menu_back_001.png') repeat left top;

	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
}

#menu #ldd_menu li a:hover{
	color:#fff;
	background:url('../images/img_menu_back_002.png') repeat left top;

}

.ldd_menu .ldd_submenu{
	z-index:10;
	position:absolute;
	top:80px;
	width:210px;
	display:none;
	opacity:0.95;
	left:0px;
	background:url('../images/img_main_back.png') repeat #fff;
	border-top:1px solid #EF593B;
	-moz-box-shadow:0px 3px 4px #591E12 inset;
	-webkit-box-shadow:0px 3px 4px #591E12 inset;
	-box-shadow:0px 3px 4px #591E12 inset;
}



/*---------------
メイン部分ここから
---------------*/


.box {
	padding:10px;
	margin:0;
	-webkit-box-shadow: 3px 3px 5px #090909;	
	-moz-box-shadow: 2px 2px 5px #090909;	
		background:url('../images/img_box_back.png') repeat left top;
	border-radius:2px;/*css3*/
	-moz-border-radius:3px;    /* Firefox */
    -webkit-border-radius: 3px;/*Safari Chrom*/
}

.box p{
	margin:8px 0;
	padding:0;
	line-height:140%;
}

.box1 {/*IE6用*/
	width: 170px;
	_width: 150px;
	float:left;
	margin-right:7.5px;
	
}


.box1 {
	width: 170px;
	_width: 150px;
	float:left;
	margin-right:15px;
	
}

.box2 {
	width: 355px;
	_width: 335px;
	float:left;
	margin-right:15px;
	
}

.box3 {/*右端っこ*/
	width: 170px;
	_width: 150px;
	float:left;
	
}

.box4 {/*右端っこ*/
	width: 355px;
	_width: 335px;
	float:left;
	overflow:hidden;
}


.top-genre{
	width:170px;
	float:left;
	border-bottom:1px dotted #fff;
	padding:0 0 0.7em 0;
	margin-right:5px;
	text-align:right;
}

	.top-genre .genre-box{
		position:relative;
		margin-bottom:5px;
	}

	.top-genre .genre-box a {
		-webkit-transition:0.4s ease-in-out;
		-moz-transition:0.4s ease-in-out;
	}

	.top-genre .genre-box a:hover {
		opacity:55%;
		filter: alpha(opacity=55);
		-moz-opacity:0.55;
		color:#E03C47;
	}


	.top-genre .genre-box img{
		z-index:1;
	}

	.top-genre .genre-box p{
	margin-top:3px;
	background:url('../images/img_box_back.png') repeat left top;
	z-index:2;
	position:absolute;
	bottom:-7px;
	right:0;
	padding:0.2em 0.5em;
	height: 27px;

}



/*ギャラりー関連*/

.box5 {/*ギャラリーメニュー*/
	width: 170px;
	_width: 150px;
	float:left;
	margin-right:15px;
	text-align:right;

}

.box5 .tabNav{
	margin-bottom:10px;
}


.box5 .tabNav li{
	display:block;
}

.box5 .tabNav li.even{
	margin-bottom:15px;
}


.box5 .tabNav li a:link,a:visited{
	font-family:Arial,sans-serif;
	color:#9F9E9B;
		
}
.box5 .tabNav li a:hover{
	color:#E03C47;
}

.gallery-h3{
	width:335px;
	float:left;
	position:relative;
	padding:10px;
	padding-bottom:5px;
	border-bottom:#381F1D 1px solid;
	font-family:Arial,sans-serif;
	margin-bottom:0px;
	background:url('../images/img_box_back.png') repeat left top;

}

.gallery-h3{
	width:355px;
	width:_335px;
	float:left;
	position:relative;
	padding:10px;
	padding-bottom:5px;
	border-bottom:#381F1D 1px solid;
	font-family:Arial,sans-serif;
	margin-bottom:0px;
	background:url('../images/img_box_back.png') repeat left top;

}
.gallery-h3 p{
	margin:0;
	font-weight:bold;
	padding-right:20px;
}

.gallery-item{/*IE6用のハック*/
	background:#271917;
	border:#271917 1px solid;
	width:44px;
	float:left;
	margin-right:5px;
	margin-bottom:10px;
}


.gallery-item{
	background:#271917;
	border:#271917 1px solid;
	width:44px;
	float:left;
	margin-right:4px;
	margin-bottom:4px;
}

.gallery-item.new{
border:#E03C47 1px solid;
}

.gallery-item.last{
	margin-right:0;
}



/*情報更新*/

.box6 {
	width: 170px;
	_width: 150px;
	float:left;
	text-align:right;
	font-family:Arial,sans-serif;
	overflow:hidden;
	height:170px;
	
}
.box6 dl dt a{
	font-weight:bold;
	color:#fff;
	margin-left:1em;
}

.box6 dl dd{
	margin:0 0 16px 0;
}

.box6 dl dt{
	margin:0 0 2px 0;
}

/*link*/

.link{
	float:left;
	width:160px;
	margin-left:5px;
}
.link dt{
	display:block;
	margin-bottom:5px;
	font-weight:bold;
	border-left:2px solid #fff;
	padding-left:3px;
	color:#fff;
}

.link dd{
	display:block;
	border-bottom:dotted 1px #381F1D;
	padding-bottom:3px;
	margin-bottom:10px;
	font-weight:normal;
	color:#bebebe;
}
.link dd p{
	font-weight:normal;

}


/*プロフィール*/
.box8 {/*プロフィール用*/
	width: 355px;
	_width: 335px;
	float:left;
	overflow-y:scroll;
	overflow-x:hidden;
	height:410px;
scrollbar-face-color: #fff;
scrollbar-track-color: #333333;
scrollbar-arrow-color: #381F1D;
scrollbar-highlight-color: #381F1D;
scrollbar-shadow-color: #381F1D;
scrollbar-3dlight-color: #333333;
scrollbar-darkshadow-color: #8b0000;

}

.prof{
	margin-bottom:15px;
	float:left;
	width:100%;
	padding:5px;

}

.prof dt{
	float:left;
	display:block;
	width:80px;
	margin-right:5px;
}


.prof dt{
	float:left;
	display:block;
	width:85px;
	margin-right:10px;
	font-family:Arial,sans-serif;
	font-weight:bold;
	color:#fff;
}

.prof dd{
	float:left;
	display:block;
	width:240px;
	border-bottom:dotted 1px #381F1D;
	padding-bottom:3px;
	margin-bottom:10px;
	line-height:140%;

}


		
		
		
		
.prof dd.h30{
	height:30px;
	line-height:30px;

	}

.prof dd:last-child{
	border-bottom:1px solid #fff;
	margin-bottom:25px;
}



.sitemap{
	margin-bottom:10px;
	float:left;
	width:100%;

}

.sitemap dt{
	float:left;
	display:block;
	width:80px;
	margin-right:5px;
}


.sitemap dt{
	float:left;
	display:block;
	width:100px;
	margin-right:15px;
	font-family:Arial,sans-serif;
	font-weight:bold;
	color:#fff;
}

.sitemap dd{
	float:left;
	display:block;
	width:220px;
	border-bottom:dotted 1px #381F1D;
	padding-bottom:3px;
	margin-bottom:5px;
	line-height:140%;

}



.sitemap dd.h30{
	height:30px;
	line-height:30px;

	}

.sitemap dd:last-child{
	border-bottom:1px solid #fff;
	margin-bottom:5px;
}



/*同人履歴*/

.box8 a img{
	float:left;
	margin:0;
	padding:0;
	border:1px solid #381F1D;
}
	.box8 a:hover{
	filter: alpha(opacity=75);
  -moz-opacity:0.75;
  opacity:0.75;
	}

.dojin{
	margin-bottom:20px;
	width:175px;
	float:right;
	margin-left:5px;
}



.dojin dt{
	display:block;
	margin-right:10px;
	font-family:Arial,sans-serif;
	font-weight:bold;
	color:#fff;
}

.dojin dd{
	display:block;
	border-bottom:dotted 1px #381F1D;
	padding-bottom:3px;
	margin-bottom:7px;
	line-height:140%;

}

.dojin dd:last-child{
	margin-bottom:25px;
}







	
/*テーブル設定*/
table, td,img { 
	border:0; 
	border-collapse:collapse;
}

td {
	vertical-align:middle;
	text-align:center;
	}


/*補足*/

.s{
	font-size:80%;	
}
.s2{font-size:80%;
font-weight:normal;}

.b{
	font-weight:bold;
	color:#fff;	
}

.t-r{
	text-align:right;	
}
.t-c{
	text-align:center;	
}

.m-h200{
	min-height:200px;
}

.m-h450{
	min-height:450px;
	_height:450px;
}

.border_b1{
	padding-bottom:0.5em;

}
.back_001{
		background:url('../images/img_work_back.png') repeat left top;
}
.back_002{
		background:url('../images/img_menu_back_002.png') repeat left top;
}

/*色*/
.red{color:#E03C47;}


p10-r{
	padding-right:10px;
}


.posi-r{
	position:relative;
}


/*float*/

.fl-c{ clear:both ;}
.fl-l{ float:left; }
.fl-r{ float:right; }

/*文字サイズ*/

#fc2_footer{
	opacity:1%;
	filter: alpha(opacity=1);
	-moz-opacity:0.05;
	color:#030303;
}
	#fc2_footer a{
		opacity:1%;
		filter: alpha(opacity=1);
		-moz-opacity:0.05;
		color:#030303;
	}
		



nobr{
	position:absolute;
	right:5px;
	bottom:0px;
}



/*------------------------------------------------------------
4、margin・・・周りのブロックからの距離
-------------------------------------------------------------*/

.m0{ margin: 0!important; }/*周りからのmarginを0にする*/
.m0-t{ margin-top: 0!important; }/*上からのmarginが0px*/
.m0-r{ margin-right: 0!important; }/*右からのmarginが0px*/
.m0-b{ margin-bottom: 0!important; }/*下からのmarginが0px*/
.m0-l{ margin-left: 0!important; }/*左からのmarginが0px*/

.m5{ margin: 5px!important; }/*周りからのmarginを5に*/
.m5-t{ margin-top: 5px!important; }/*上からのmarginを5pxに*/
.m5-r{ margin-right: 5px!important; }/*右からのmarginを5pxに*/
.m5-b{ margin-bottom: 5px!important; }/*下からのmarginを5pxに*/
.m5-l{ margin-left: 5px!important; }/*左からのmarginを5pxに*/

.m10{ margin: 10px!important; }
.m10-t{ margin-top: 10px!important; }
.m10-r{ margin-right: 10px!important; }
.m10-b{ margin-bottom: 10px!important; }
.m10-l{ margin-left: 10px!important; }

.m15{ margin: 15px!important; }
.m15-t{ margin-top: 15px!important; }
.m15-r{ margin-right: 15px!important; }
.m15-b{ margin-bottom: 15px!important; }
.m15-l{ margin-left: 15px!important; }

.m20{ margin: 20px!important; }
.m20-t{ margin-top: 20px!important; }
.m20-r{ margin-right: 20px!important; }
.m20-b{ margin-bottom: 20px!important; }
.m20-l{ margin-left: 20px!important; }

.m19-b{ margin-bottom: 19px!important; }

.m30{ margin: 30px!important; }
.m30-t{ margin-top: 30px!important; }
.m30-r{ margin-right: 30px!important; }
.m30-b{ margin-bottom: 30px!important; }
.m30-l{ margin-left: 30px!important; }

.m40{ margin: 40px!important; }
.m40-t{ margin-top: 40px!important; }
.m40-r{ margin-right: 40px!important; }
.m40-b{ margin-bottom: 40px!important; }
.m40-l{ margin-left: 40px!important; }

.m50{ margin: 50px!important; }
.m50-t{ margin-top: 50px!important; }
.m50-r{ margin-right: 50px!important; }
.m50-b{ margin-bottom: 50px!important; }
.m50-l{ margin-left: 50px!important; }

.m60{ margin: 60px!important; }
.m60-t{ margin-top: 60px!important; }
.m60-r{ margin-right: 60px!important; }
.m60-b{ margin-bottom: 60px!important; }
.m60-l{ margin-left: 60px!important; }

.m70{ margin: 70px!important; }
.m70-t{ margin-top: 70px!important; }
.m70-r{ margin-right: 70px!important; }
.m70-b{ margin-bottom: 70px!important; }
.m70-l{ margin-left: 70px!important; }


.m100-l{ margin-left: 100px!important; }


/*------------------------------------------------------------
5、padding・・・周りのブロックからの距離（padding）
-------------------------------------------------------------*/

.p0{ padding: 0!important; }
.p0-t{ padding-top: 0!important; }
.p0-r{ padding-right: 0!important; }
.p0-b{ padding-bottom: 0!important; }
.p0-l{ padding-left: 0!important; }

.p5{ padding: 5px!important; }
.p5-t{ padding-top: 5px!important; }
.p5-r{ padding-right: 5px!important; }
.p5-b{ padding-bottom: 5px!important; }
.p5-l{ padding-left: 5px!important; }

.p10{ padding: 10px!important; }
.p10-t{ padding-top: 10px!important; }
.p10-r{ padding-right: 10px!important; }
.p10-b{ padding-bottom: 10px!important; }
.p10-l{ padding-left: 10px!important; }

.p15{ padding: 15px!important; }
.p15-t{ padding-top: 15px!important; }
.p15-r{ padding-right: 15px!important; }
.p15-b{ padding-bottom: 15px!important; }
.p15-l{ padding-left: 15px!important; }

.p20{ padding: 20px!important; }
.p20-t{ padding-top: 20px!important; }
.p20-r{ padding-right: 20px!important; }
.p20-b{ padding-bottom: 20px!important; }
.p20-l{ padding-left: 20px!important; }

.p25{ padding: 25px!important; }
.p25-t{ padding-top: 25px!important; }
.p25-r{ padding-right: 25px!important; }
.p25-b{ padding-bottom: 25px!important; }
.p25-l{ padding-left: 25px!important; }

.p30{ padding: 30px!important; }
.p30-t{ padding-top: 30px!important; }
.p30-r{ padding-right: 30px!important; }
.p30-b{ padding-bottom: 30px!important; }
.p30-l{ padding-left: 30px!important; }

.p40{ padding: 40px!important; }
.p40-t{ padding-top: 40px!important; }
.p40-r{ padding-right: 40px!important; }
.p40-b{ padding-bottom: 40px!important; }
.p40-l{ padding-left: 40px!important; }

.p50{ padding: 50px!important; }
.p50-t{ padding-top: 50px!important; }
.p50-r{ padding-right: 50px!important; }
.p50-b{ padding-bottom: 50px!important; }
.p50-l{ padding-left: 50px!important; }

.p60{ padding: 60px!important; }
.p60-t{ padding-top: 60px!important; }
.p60-r{ padding-right: 60px!important; }
.p60-b{ padding-bottom: 60px!important; }
.p60-l{ padding-left: 60px!important; }


.p100-l{ padding-left: 100px!important; }


.-m55-b{margin-bottom:-55px;}


/*------------------------------------------------------------
8、line-height・・・行間の設定
-------------------------------------------------------------*/

.lh10{ line-height: 1.0em!important; }
.lh11{ line-height: 1.1em!important; }
.lh12{ line-height: 1.2em!important; }
.lh13{ line-height: 1.3em!important; }
.lh14{ line-height: 1.4em!important; }
.lh15{ line-height: 1.5em!important; }
.lh16{ line-height: 1.6em!important; }
.lh17{ line-height: 1.7em!important; }
.lh18{ line-height: 1.8em!important; }
.lh19{ line-height: 1.9em!important; }
.lh20{ line-height: 2.0em!important; }

/*色*/
.red{	color:#852E34;
}

}
